.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:20.427350px;}
.h1{height:218.317308px;}
.h0{height:251.256410px;}
.w1{width:927.742165px;}
.w0{width:956.000000px;}
.x0{left:3.830128px;}
@media print{
.y0{bottom:32.000000pt;}
.h1{height:342.000000pt;}
.h0{height:393.600000pt;}
.w1{width:1453.333333pt;}
.w0{width:1497.600000pt;}
.x0{left:6.000000pt;}
}
